Ticket #17

メーリングリスト新規作成確認メールの文字コード
Open Date: 2002-03-29 00:21 Last Update: 2002-04-02 20:28

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
7
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

メーリングリストを新規作成した際に送られてきた以下の
メールの文字コードが EUC かつ Content-Type: がないた
め、私の使っているメーラ(Wanderlust)では文字化けして読
めませんでした。

Subject: SourceForge New Mailing List
From: admin@sourceforge.jp
Date: Thu, 28 Mar 2002 15:01:09 +0000
Message-Id: <20020328150109.99BCE190005@osdnns.osdn.jp>

SourceForgeの新しいメーリングリストは一時間以内に作成さ
れます。
メーリングリストの管理者は、あなたです。
...

Ticket History (2/2 Histories)

2002-03-29 03:33 Updated by: tach
  • Owner Update from (None) to tach
  • Priority Update from 5 - Medium to 7
2002-04-02 20:28 Updated by: tach
  • Ticket Close date is changed to 2002-04-02 20:28
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=101

修正しました.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login